/*@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,900;1,100;1,400;1,500&display=swap'); */


/*@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf')  format('truetype'), url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf')  format('truetype'), url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf')  format('truetype'), url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
html {
  scroll-behavior: smooth;
}
body{
	font-family: 'Roboto', sans-serif;
}
 

.bg_light1 {
	background-color: transparent !important;
	position: absolute!important;
	z-index: 9999999999!important;
	width: 100%!important;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1rem;
	padding-left: 1rem;
}
.navbar-expand-lg .navbar-nav .nav-link { 
	margin: 0 0 0 91px;
}
.navbar-light .navbar-nav .nav-link {
	color:#ffffff!important;
	font-size: 16px; 
}
 
.navbar-expand-lg .mr-auto .nav-link {
	padding-right: 1rem;
	padding-left: 1rem;
	margin: 0 -10px 0 13px;
}
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover {
	color:#ccc!important; 
}
.fix_nav_set {
	position: fixed!important;
	z-index: 999999!important;
	width: 100%!important;
	background: #000!important;
}

.splas_sec1 {
	background: url(../images/Splash.jpg)no-repeat;
	background-size: cover;
	/* padding: 110px 0; */
	height: 100vh;
	display: flex;
	align-items: center;
}
 
 .splas_sec1 .title{
	 font-size:50px;
	 font-weight: 700;
	 color:#ffffff;
	 margin: 25px 0 0 0;
 }
 .splas_sec1 .dis {
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	max-width: 633px;
	margin: 15px auto 40px;
 }
 
 

 
 .btn_sta{
	 background:#43b8b2;
	 border:1px solid #43b8b2;
	font-weight: 700;
	 color:#ffffff;
	 font-size:16px;
	 padding: 8px 20px;
	 border-radius:3px;
	 margin: 0 20px 0 0px;
 }
 .btn_dismore{
	 background:transparent;
	font-weight: 700;
	 color:#ffffff;
	 border:none;
	 font-size:16px;
	 border:1px solid #a0cf70;
	 padding: 8px 20px;
	 border-radius:3px;
 }
 
 .splas_sec2{ 
	background: #f2f1ec;
 
 }
.splas_sec2 .back_slide_left {
	background: url(../images/Featured-Img.jpg)no-repeat;
	background-size: cover;
	height: 100vh;
}
.splas_sec2 .rightText {
	min-height: 100vh;
	align-items: center;
	display: inline-flex;
	flex-direction: row;
	padding: 0px 31px;
	padding-right: ;
}
.splas_sec2 .top_tit {
	color:#000; 
	font-size:16px;
	position:relative;font-weight: 300;
}



.splas_sec2 .top_tit::after {
    position: absolute;
    content: "";
    top: 21px;
    right: -30px;
    width: 105%;
    height: 1px;
    background: #ccc;
}

.splas_sec2 .title {
	color:#006fb6;
	font-size: 40px;
	font-weight: 700;
	margin: 18px 0;
	max-width: 619px;
}
.splas_sec2 .dis {
	color: #000;
	font-size: 16px;
	max-width: 545px;
}
.splas_sec2 .tmc_tit {
	color:#43b7b2; 
	font-size:16px;
	font-weight: 700;
}
 .splas_sec2 .tmc_tit span{
	font-size:10px;
	font-weight: 700;
	color:#000000; 
	font-style:italic;
 }
 
.f_lesind {
	width: 117px;
	text-align:center;
}
.f_lesind2 {
	width: 200px;
	text-align:center;
}
.te_flex {
	display: inline-flex;
	align-items: center;
	padding: 0;
	margin: 30px 0 0;
}
.f_lesind p {
	font-size: 12px;
	color: #000000;
	margin: 7px 0 0;
}
.btn_get {
	background: #006fb6;
	border: 1px solid #006fb6;
	font-weight: 700;
	color: #ffffff;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 3px;
	margin: 0 20px 0 0px;
}
/*---- old for m  ---
.splas_sec3 {
	padding-top: 147px;
	padding-bottom: 147px;
}
*/ 

/*---- Nex for S  ---*/ 
.splas_sec3 {
	padding-top: 31px;
	padding-bottom: 31px;
	min-height: 100vh;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

 .splas_sec3 .top_tit {
	color:#000; 
	font-size:16px;
	position:relative;
}

.splas_sec3 .top_tit::after {
	position: absolute;
	content: "";
	top: 21px;
	right: 89%;
	width: 100%;
	height: 1px;
	background: #ccc;
}

.splas_sec3 .title {
	color: #19315a;
	font-size: 40px;
	font-weight: 700;
	margin: 18px 0;
	max-width: 525px;
}
.splas_sec3 .dis {
	color: #000;
	font-size: 16px;
	max-width: 545px;
}
.splas_sec3 .tmc_tit {
	color:#000000; 
	font-size:12px; 
}
.right_quis img{
	max-width:100%;
}
.main_box {
	display: inline-flex;
	margin: 10px 0 0 0;
	padding:0;
}
.box1 {
	background: #006fb6;
	width: auto;
	padding: 7px;
	color: #fff;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	min-height: 126px;
}
.box1 p {
	margin: 0;
	border: 1px solid #fff;
	padding: 8px;
	min-height: 130px;
	text-align: left;
}
.box2 { 
	background: rgb(160,207,111);
	background: #A0CF6F; 
	width: auto;
	padding: 7px;
	color: #fff;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 600; 
	    min-height: 126px;
}
.box2 p {
	margin: 0;
	border: 1px solid #fff;
	padding: 8px;
    min-height: 130px;
}
.box3 {
	background: rgb(160,207,111);
	background: #ff8f33;
	width: 250px;
	padding: 7px;
	color: #fff;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	height: 143px;
}

.box3 p {
	margin: 0;
	border: 1px solid #fff;
	padding: 51px;
	text-align: center;
}
.boxshd {
	width: 124px;
	float: right;
	position: absolute;
	z-index: 999;
	right: 0;
	height: 100vh;
	font-size: 0;
	border: ;
	background: ;
	box-shadow: -47px -31px 37px 7px #fdfdfd inset;
	background: transparent;
}

.splas_sec3  .carousel-item { 
	margin-bottom: 10px;
}
.top_SUb{
	color:#000; 
	font-size:16px;
}
.titlemain{
	color: #19315a;
	font-size: 40px;
	font-weight: 700;
	margin: 7px 0 35px; 
}
.titlemain span {
	font-style: italic;
	color: #f99d25;
}
.ck_box{display:inline-flex;}
.btn_getSUB {
	background: #f99d25;
	border: 1px solid #f99d25;
	font-weight: 700;
	color: #ffffff;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 3px;
}
.top_tit4{ 
	color: #000;
	font-size: 16px; 
}
.title4 {
	color: #19315a;
	font-size: 40px;
	font-weight: 700;
	margin: 18px 0;
	max-width: 610px;
}
.title4 span {
	font-style: italic;
	color: #ff8f33;
}
.dis4 {
	color: #000;
	font-size: 16px;
	max-width: 620px;
}
.riBoxImg img{
	margin: 0 0 21px 0;
	max-width: 100%;
}

.top_corfirm {
	color: #000;
	font-size: 16px;
}
.titl_corfirm {
	color: #000;
	font-size: 16px;
	max-width:700px;
	margin:auto;
}
.titS_corfirm {
	color: #006fb6;
	font-size: 16px;
	font-weight: 500;
	margin: 15px 0 0;
}
.titlemain_corfirm {
	color: #19315a;
	font-size: 40px;
	font-weight: 700;
	margin: 7px 0 35px;
}
.splas_sec3 .max_Ddate {
	max-width: 364px;
}
.splas_sec3 .max_Ddate .form-control {
	border-radius: 0; 
	font-weight: 500;
}
.splas_sec3 .input-group.date .input-group-addon {
	cursor: pointer;
	position: absolute;
	right: 12px;
	top: 5px;
	z-index:9;
}
.splas_sec3 .btn_stabook {
	background: #ff8f33;
	border: 1px solid #ff8f33;
	color: #ffffff;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 3px;
	font-weight: bold;
}
/************/

.ck_box input[type="checkbox"]
 {display:none;}

.label {
	display: inline-block;
	width: 210px;
	height: 126px;
	border: 1px solid #eee;
	background: #fff;
	margin: auto;
	color: #000;
	padding: 12px 17px; 
	font-size:13px;
	margin:0 0 0 8px;
	cursor:pointer;
	font-weight: 500;
}

.ck_box input[type="checkbox"]:checked + .label {
	background: #006fb6;
	width: 210px;
	height: 126px;
	border: 1px solid #eee;
	color: #fff !important;
}

.ck_box .label:hover {
	border: 1px solid #006fb6 !important;
	color: #000;
}

.fff[type="radio"]
 {display:none;} 
.label2 {
  border: 1px solid #ccc;
  display: inline-block;
  height: 15px;
  margin: auto; 
  width: 15px;
  border-radius:3px;
  margin-top: 2px;
  cursor:pointer;
} 
.fff[type="radio"]:checked + .label2 {
	background: #ff8f33;
	height: 15px;
	width: 15px;
	border: 1px solid #ff8f33;
}
.sazalll {
	position: relative;
	top: -2px;
	left: 9px; 
}
/************/
.inline_f {
	display: inline-flex;
	margin: 0 13px 0 0;
}
.P_title {
	color: #000000;
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	line-height: 17px;
}
.P_title span {
	color: #7b7b7b;
	font-size: 12px;
	font-style: italic;
}
.btn_Confirm {
	background: #006fb6;
	border: 1px solid #006fb6;
	font-weight: 700;
	color: #ffffff;
	font-size: 16px;
	padding: 6px 40px;
	border-radius: 3px;
}
 
 
 /**********************************/
 /* Hide all steps by default: */
 .splas_sec3 .tab {
  display: none;
}
  
 
 
 /**********************************/
 
 
.splas_sec4 {
	background: #f2f1ec;
	padding: 70px 0;
	min-height: 100vh;
}
 .splas_sec4 .top_tit {
	color:#000; 
	font-size:16px;
	position:relative;font-weight: 300;
}

.splas_sec4 .top_tit::after {
	position: absolute;
	content: "";
	top: 23px;
	left:0;
	width: 100%;
	height: 1px;
	background: #ccc;
}

.splas_sec4 .title {
	color: #006fb6;
	font-size: 40px;
	font-weight: 700;
	margin: 18px 0;
}
.splas_sec4 .dis {
	color: #000;
	font-size: 16px;
	max-width: ;
}




.splas_sec4 .nav-tabs {
	border-bottom: 0px solid #dee2e6;
}

.splas_sec4 .nav-tabs .nav-link::after {
	position: absolute;
	content: "";
	top: 34px; 
	width: 109PX;
	height: 1px;
	background: #9d9d9d; 
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}
.splas_sec4 .nav-tabs .nav-link { 
	font-size: 16px;
	color:#9d9d9d;
	position:relative;
	
}
.splas_sec4 .nav-tabs .nav-item.show .nav-link, .splas_sec4 .nav-tabs .nav-link.active {
	color: #006fb6 !important;
	background-color: transparent;
	border-color: transparent;
	font-weight: 700;
}
.splas_sec4 .nav-tabs .nav-item.show .nav-link, 
.splas_sec4 .nav-tabs .nav-link.active::after {
	height: 2px;
	background: #265478; 
}
.nav-tabs {
	border-bottom: 0px solid #dee2e6;
}
.splas_sec4 .nav {
	justify-content: center;
	margin-bottom: 20px;
}
.splas_sec4 .nav-tabs .nav-item { 
	margin-left: 10px;
	margin-right: 10px;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	right: 15px;
	height: 100%;
	width: auto;
	opacity: 1;
	transition: .5s ease;
	background-image: linear-gradient(to top, #060606, #0b0b0bb0, #28282b73, #1313133d, #0202022e);
}
.overlay p{ 
	margin: 0;
}
.text {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	text-align: center;
	bottom: ;
	padding: 30px 63px;
	top: 68%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
}
.mar_4{
	margin:13px 0;
}.image {
  display: block;
  width: 100%;
 height: auto!important;
}
.text a {
	color: #ff8f33;
	font-weight: 600;
}


.splas_sec6 {
	padding-top: 80px;
	padding-bottom: 80px;
	background: #1a315b;
	min-height: 100vh;
	display: inline-flex;
	align-items: center;
}
 .splas_sec6 .top_tit {
	color:#fff; 
	font-size:16px;
	position:relative;font-weight: 300;
}

 

.splas_sec6 .top_tit::after {
	position: absolute;
	content: "";
	top: 21px;
	right: 91%;
	width: 100%;
	height: 1px;
	background: #fff;
}

.splas_sec6 .title {
	color: #9fcf6f;
	font-size: 40px;
	font-weight:700 ;
	margin: 18px 0;
	max-width: 525px;
}
.splas_sec6 .dis {
	color: #fff;
	font-size: 16px;
	max-width: 545px;
} 
.btn_ASget {
	background: #a0cf6f;
	border: 1px solid #a0cf6f;
	font-weight:700 ;
	color: #ffffff;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 3px;
	margin: 14px 0px 30px;
}
.img_max img{
	max-width:100%;
	margin:0 0 20px;
}
 
 
.splas_sec7 {
	background: ;
	padding: 80px 0;
	min-height: 100vh;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
 .splas_sec7 .top_tit {
	color:#000; 
	font-size:16px;
	position:relative;font-weight: 300;
}

.splas_sec7 .top_tit::after {
	position: absolute;
	content: "";
	top: 23px;
	left:0;
	width: 100%;
	height: 1px;
	background: #ccc; 
}

.splas_sec7 .title {
	color: #006fb6;
	font-size: 40px;
	font-weight: 700;
	margin: 18px 0;
}
.splas_sec7 .dis {
	color: #000;
	font-size: 16px;
	max-width: 1024px;
	margin: auto;
}

.splas_sec7 .max_Ddate {
	max-width: 364px;
}
.splas_sec7 .max_Ddate .form-control {
	border-radius: 0; 
		font-weight:500 ;
}
.splas_sec7 .input-group.date .input-group-addon {
	cursor: pointer;
	position: absolute;
	right: 12px;
	top: 5px;
	z-index:9;
}
.btn_staAppt {
	background: #ff8f33;
	border: 1px solid #ff8f33;
	color: #ffffff;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 3px;
	font-weight: bold;
}
 
 
 
 
 
 .footer{
	background:#131313;
	padding:20px 0;
 }
 .footer p{
	 color:#fff;
	 font-size:12px;
	 
 }


.desktop_show{display:block;}
.mobile_show{display:none;
padding: 0px;
margin-top: 13px;
}




.image_responcive {
	width: 48%;
}
@media only screen
and (min-width : 0px)
and (max-width : 480px) {



	
.boxshd {
display:none
}


.text { 
	padding: 30px 27px;
} 
	
}

@media only screen
and (min-width : 0px)
and (max-width : 580px) {
	
 .img_sp28{	width: auto!important;}

.splas_sec1 img { 
	width: 100%;
}
.img_splash_l {
	border-left: 2px solid #fff;
	padding-left: 11px;
	margin-left: 15px;
}
	
.splas_sec2 .rightText { 
	padding: 31px 31px;
 
}

.titlemain { 
	 
	font-weight:bold ;
}

.title4 { 
  
	font-weight: bold;
}
	
.btn_sta {  
	padding-top:6px; 
}

.btn_dismore {
	padding-top:6px; 
}
 
.btn_staAppt {
	padding-top:; 
}
.btn_ASget {
	padding-top: 6px;
	display: inline-block;
}
.btn_get {
		padding-top:6px; 
}.btn_getSUB, .btn_Confirm {
		padding-top:6px; 
}
.btn_stabook {
	padding-top:6px; 
}
.pro_alo{padding-top:15px!important; }
 

.splas_sec2 .top_tit::after { 
	display: none;
}
.splas_sec2 .top_tit { 
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.splas_sec3 .top_tit::after {
	display: none;
}


.splas_sec3 .top_tit { 
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.splas_sec4 .nav-tabs .nav-link::after{
	display:none;
}
.splas_sec4 .nav-tabs .nav-item.show .nav-link, .splas_sec4 .nav-tabs .nav-link.active { 
	border-bottom: 1px solid #265478 !important;
}
.splas_sec4 .top_tit::after {
display:none;
}

.splas_sec4 .top_tit { 
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}


.splas_sec6 .top_tit::after {
 display:none;
}

.splas_sec6 .top_tit { 
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}

.splas_sec7 .top_tit::after {
display:none;
}


.splas_sec7 .top_tit { 
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}

 
 

.te_flex{display:block;}	
.mobile_display{width:49%!important;float:left;
text-align: center;
	margin-bottom: 18px;
}
.mobile_display2 {
	width: 100%;
	text-align: center;
	padding: 50px 0px 0px;clear:both
}

 
 	
}





@media only screen
and (min-width : 180px)
and (max-width : 767px) {
.titlemain_corfirm { 
	font-size: 24px; 
	margin: 23px 0 35px;
}
.desktop_show{display:none;}
.mobile_show{display:block;}
	
 .ck_box {
	display:block ;
}
.splas_sec6 {
	min-height: auto;
	padding-top:50px;
	padding-bottom:50px;
}
.label {
	width: 100%;
	font-size: 13px;
	font-family: unset;
	margin: 0 0 10px 0px;
	font-weight: bold;
}
.ck_box input[type="checkbox"]:checked + .label {
 
	width: 100%;
 
}
.splas_sec1 { 
	height: 100vh; 
}
.splas_sec2 {
	background: #f2f1ec;
	padding-top: 0px;
	padding-bottom: 0px;
}

.box3 { width: 100%;  }

.splas_sec2 .back_slide_left {
	background: no-repeat; 
	height: auto;
}

.right_quis {
	padding: 0px;
	margin-top: 16px;
}
.carouseller .carouseller__left, .carouseller .carouseller__right {
	position: unset !important;
	font-size: 0px !important;
	opacity: 1 !important;
}

.splas_sec1 .title { font-size: 40px; }

 
.splas_sec2 .title {
	font-size: 25px;
	max-width: 100%;
	line-height: 1.5;
}

.btn_sta { 
	margin: 0 0px 15px 0px; 
 
}

 .splas_sec2 .tmc_tit { 
	text-align: center;
}
 
.f_lesind {width: 49%!important; text-align: center; margin-bottom: 18px; }
.f_lesind__12{width: 100%!important; text-align: center; margin-top: 18px;}

.btn_get { margin: 0 0px 0 0px;}
.f_lesind2 {width: 100%; text-align: center; }
.splas_sec6 .top_tit::after {right: 61%;}
.splas_sec3 .top_tit::after {right: 84%; }

}

@media only screen
and (min-width : 768px)
and (max-width : 1200px) {
	
.text { 
	font-size: 12px; 
	padding: 30px 20px; 
}
.splas_sec4 { 
	min-height: auto;
}
.splas_sec2 .title { 
	font-size: 28px; 
}
.btn_get { 
	padding: 8px 9px; 
}	
.navbar-expand-lg .navbar-nav .nav-link {
	margin: 0 0 0 60px;
}
.label { 
	width: 210px;
	height: 132px; 
	padding: 30px 10px; 
	font-size: 11px;
	margin: 0 0 0 8px; 
}


.ck_box input[type="checkbox"]:checked + .label {
	background: #43b8b2;
	width: 210px;
	height: 132px;
	border: 1px solid #eee;
	color: #fff !important;padding: 30px 10px; 
}
}

  


 